body,html {background-image: url(http://criticalartware.net/img/CGAC.jpg);}
#page {background-color: #fff; color: #333; width: 760px; margin: auto; padding: 15px; }

#winners {width: 500px; margin: auto; border: dashed 4px #c0a; padding: 25px; margin-top: 25px;}
.winner {margin-bottom: 25px; border-bottom: solid 1px #ccc; }